#header {
	background-image: url(http://www.architettura.unicampania.it/jpg/LOGO_POLISCIBA.png);
}

h1,	h1 a:link, h1 a:visited{
	color: #FFFFFF;
	background: #6E2636;
}
h2, h2 a:link, h2 a:visited{
	color: #FFF;
	background-color: #818285;
}
h3, h3 a:link, h3 a:visited {
	color: #FFFFFF;
	background-color: #6E2636;
}
h4, h4 a:link, h4 a:visited{
	color: #6E2636;
}
h5, h5 a:link, h5 a:visited{
	color: #000;
	border-bottom:2px solid #6E2636;
}
#footer
{
	background-color: #6E2636;
}
#footer, #footer a:link,  #footer a:visited {
	color: #FFFFFF;
}
#fondo_nav {
		background:#6E2636;
}

table.ps tr:hover{
background-color:#6E2636;
}
.ps caption
{
  background:#6E2636;
    color:#FFF;
  border:none;
}

